Can someone tell me whats wrong here?

Discussion in 'Linux Networking' started by cjemmerich, Feb 7, 2012.

  1. cjemmerich

    cjemmerich New Member

    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    0
    In terminal, I enter this command:

    sudo apt-get remove network-manager-kde
    sudo reboot
    sudo apt-get install wicd

    And get this message:

    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Package network-manager-kde is not installed, so not removed
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    2 not fully installed or removed.
    After this operation, 0 B of additional disk space will be used.
    Setting up flashplugin-downloader:i386 (11.0.1.152ubuntu1) ...
    Downloading...
    --2012-02-07 22:53:55-- http://archive.canonical.com/pool/p...ugin/adobe-flashplugin_11.0.1.152.orig.tar.gz
    Resolving archive.canonical.com... 91.189.88.33
    Connecting to archive.canonical.com|91.189.88.33|:80... connected.
    HTTP request sent, awaiting response... 404 Not Found
    2012-02-07 22:53:55 ERROR 404: Not Found.


    download failed
    The Flash plugin is NOT installed.
    dpkg: error processing flashplugin-downloader:i386 (--configure):
    subprocess installed post-installation script returned error exit status 1
    dpkg: dependency problems prevent configuration of flashplugin-installer:
    flashplugin-installer depends on flashplugin-downloader (>= 11.0.1.152ubuntu1); however:
    Package flashplugin-downloader is not installed.
    Package flashplugin-downloader:i386 is not configured yet.
    dpkg: error processing flashplugin-installer (--configure):
    dependency problems - leaving unconfigured
    No apport report written because the error message indicates its a followup error from a previous failure.
    Errors were encountered while processing:
    flashplugin-downloader:i386
    flashplugin-installer
    E: Sub-process /usr/bin/dpkg returned an error code (1)

    Can someone help please?
  2. grim76

    grim76 Active Member Staff Writer

    Messages:
    177
    Likes Received:
    48
    Trophy Points:
    28
    Looks like where it is attempting to get the package from is having problems. You might try another mirror if that option is available to you.
  3. cc210

    cc210 New Member

    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    Hey

    So are u saying u removed your current network connection before installing the other?
  4. mrnothersan

    mrnothersan New Member

    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    0
    This has happened to me before and I had to re-install the Operating System in order to resolve it. I am not sure what caused it though
  5. DarthVader3257

    DarthVader3257 New Member

    Messages:
    45
    Likes Received:
    2
    Trophy Points:
    0
    Obviously, you're experiences some problems between the package. Make sure you did everything properly so that you can receive all the contents of the package, not some, all. You may not even receive any contents of the package. Make sure you are doing this correctly and everything including your internet connection is okay.

Share This Page